.header a, a:hover {
    color: black;
    text-decoration: none;
}

.header a:hover {
    color: #fff;
}

.header h1 {
    letter-spacing: 15px;
    font-size: 300%;
}

h3 {
    color: #567b9c;
}

.header p {
    color: white !important;
    font-size: 90%;
    letter-spacing: 3px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #346270;
}

.nav-pills>li>a {
    color: #fff;
}

.nav-pills>li>a:hover {
    background-color: #346270;
}

.navbar-inverse {
    padding: 1%;
    border-radius: 0;
    background-color: #31708f;
}

button, input, select, textarea {
    border: none;
}

button:hover {
    background-color: rgb(202, 199, 199);
}

@media (max-width: 767px) {
    .nav-pills>li {
        float: none;
    }

    .nav-pills {
        text-align: center;
    }

    .header h1 {
        letter-spacing: 5px;
        font-size: 280%;
    }

    .header {
        text-align: center;
    }
}

    .wrapper {
        min-height: 100%;
    }
  

    html, body {
        height: 100%;
        line-height: normal;
  }

   .margin-8 {
        margin-top: 8%;
    }

    .panel {
        border: none;
    }

    .panel-body {
        background-color: #f9f9f9;
    }

    .panel-info>.panel-heading {
        background-color: #31708f;
        color: white;
        border-color: transparent;
    }

    .sidebar-header {
        font-size: 120%;
        letter-spacing: 2px;
    }

    .form-control {
        font-size: 14px;
    }

    .form-control {
        border-radius: 0px;
    }

    .input-lg {
        font-size: 14px;
    }

    .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
        height: 46px;
   }

    .list-group-item-warning {
        color: #8a6d3b;
        background-color: f9f9f9;
    }

    .btn-warning {
        color: #fff;
        background-color: #31708f;
        border-color: #eea236;
    }
    .badge {
        background-color: #000000;
    }

    .info-block {
        font-size: 120%;
    }

    .info-block .badge {
        font-size: 80%;
    }

    .info-block {
        margin-right: 3%;
    }

    textarea.form-control {
        height: 200px;
    }

    .btn-group-lg>.btn, .btn-lg {
        font-size: 15px;
    }

    .logo_block img {
        margin-bottom: 5%;
        border-radius: 5px;
        width: 160%;
        height: 110px;
        margin: 0px 0px 0px -100px;
    }

    .styled-button-1 {
        box-shadow: rgba(0,0,0,0.2) 0 1px 0 0;
        color: #333;
        background-color: #FA2;
        border-radius: 5px;
        border: none;
        font-family: 'Helvetica Neue',Arial,sans-serif;
        font-size: 16px;
        font-weight: 700;
        height: 32px;
        padding: 10px 25px;
        text-shadow: #FE6 0 1px 0;
        margin-right: 15px;
    }

    table {
        width: 100%;
        border: solid 1px #f4f4f4;
    }
   
    th {
        text-align: left;
        height: 40px;
    }
    
    td {
        padding: 2%;
        border: solid 1px #f4f4f4;
   
        }
   
   td img {
            width: 100px;
            vertical-align: middle;
        }
   
   .center {
            text-align: center;
        }
   
   footer {
        color: #fff;
        background-color: #31708f;
        padding: 17px 0 18px 0;
        border-top: 1px solid #0000;
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
    }

    footer a {
        color: #9999;
    }

    footer a:hover {
        color: #efefef;
    }